### Method

# Pango.Layout.get_context

#### Declaration [src]

    PangoContext*
    pango_layout_get_context (
      PangoLayout* layout
    )

#### Description [src]

Retrieves the `PangoContext` used for this layout.

#### Return value

Returns: `PangoContext`
the `PangoContext` for the layout. This does not have an additional refcount added, so if you want to keep a copy of this around, you must reference it yourself.
Ownership is not transferred to the caller